<resources>
    <string name="app_name">会议室状态</string>
    <string name="common_code_send">发送验证码</string>
    <string name="save">下一步</string>
    <string name="deleteMember">deletemember</string>
    <string name="data_error">数据出错</string>
</resources>